[Overview][Constants][Types][Classes][Index] | Reference for unit 'fpjson' (#fcl)

# TJSONInt64Number.Clone

Clone 64-bit integer value

## Declaration

Source position: fpjson.pp line 201

`public function TJSONInt64Number.Clone: TJSONData; override;`

## Function result

New instance of TJSONIntegerNumber with the same int64 value

## Description

Clone overrides TJSONData.Clone and creates an instance of the same class with the same 64-bit integer value.

## See also

TJSONData.Clone |  | Duplicate the value of the JSON data

Documentation generated on: Feb 26 2014